<?php
$usuario = $_COOKIE["usuario"];
$nivel = $_COOKIE["nivel"];
if($nivel=="administrador"){$cobrador=$_GET["usuario"];
    
}else{
    $cobrador=$usuario;
}
?>
<style>
    th,td{
        text-align: left;
    }
    *{
        font-family: Arial;
        font-size: 12px;
        font-wight:light;

    }
table,td,th{
    border:gray 1px solid;
    border-collapse: collapse;
    font-size: 18px;
}

th{
    background: green;
    color:white;
}
</style>
<?php
include_once("../php/config.php");
    $sql_empresa = mysql_query("SELECT * FROM empresa") or die(mysql_error());
$enombre= @mysql_result($sql_empresa,0,"nombre");
$etelefono= @mysql_result($sql_empresa,0,"telefono");   
$edireccion= @mysql_result($sql_empresa,0,"direccion"); 
$ernc= @mysql_result($sql_empresa,0,"rnc"); 
$eemail= @mysql_result($sql_empresa,0,"email"); 
    
?>
<span class="datos_empres2" style="font-size: 30px;font-weight: bolder;font-family: 'Arial black'"><?php echo $enombre;?></span><b><br>
<span class="datos_empres"><?php echo $etelefono;?> </span><br>
<span class="datos_empres"><?php echo $edireccion;?> </span><br>
<span class="datos_empres"><?php echo $ernc;?></span><br>
<h3 style="font-size: 25px; text-decoration: underline;">Reporte de Cuentas por cobrar resumida</h3>
<?php

include_once("../php/formatos.php");
$cliente = $_GET["cliente"];
$usuario = $_GET["usuario"];
$balance = 0;
$termino = $_GET["termino"];
$fecha1 = $_GET["fecha1"];
$fecha2 = $_GET["fecha2"];
$estado = $_GET["estado"];
if($estado=="Terminada"){$estado="Cerrada";}

echo "<b>Todos los clientes</b>";


$sql = mysql_query("select distinct cliente from ventas where 
                    cliente like '%".$cliente."%'
                    and usuario like '%".$usuario."%'
                    and termino='Credito' and balance>0
					and estado!='Anulada'") or die(mysql_error());

echo "<table><th>Cliente</th><th>Balance</th>";
while($r = mysql_fetch_array($sql)){
    
    
    $balance+=$r["balance"];
    
	$c++;
    echo "<tr>";

    //echo "<td>".$r["cuota"]."</td>";
    echo "<td>".$r["cliente"]."</td>";
   
   
   
	
    echo "<td>".get($r["cliente"])."</td>";
	


   
    
    echo "</tr>";
}
 echo "</table>";
 echo "</br>";

echo "<br>";


 ///echo "<b>Pagado:</b><font color='red'>".decimal($mora)."</font><br>";
  echo "<br><b>Registros: </b><font color='blue'>".($c)."</font><br>";
 echo "<br><b>BALANCE EN VENTAS A CREDITO: </b><font color='green'>".decimal($balance)."</font><br>";

function get($cl){
	global $balance;
$a = mysql_query("select sum(balance) as balance from ventas where cliente='$cl' and estado!='Anulada'") or die (mysql_error());
$resultado = @mysql_result($a, 0,"balance");
$balance+= $resultado;
return decimal($resultado);
}
?>
